.flexi.infoblock {
	border: 0px solid silver !important;
    	margin: 0 0 10px;
    	padding: 10px;
}
.topblock .flexi.image img {
    	border: 1px solid silver !important;
}
table.adminlist {
    width: 100%;
}
.tabberlive .tabbertab {
    	padding: 5px;
    	border: 0px !important;
    	border-top: 0;
}
h2.contentheading, h1 + h1, .page-header > h2 {
    margin-top: 15px!important;
    padding: 8px 0px!important;
    letter-spacing: 0.5px;
    background: none!important;
    border-bottom: none!important;
    border-left: none!important;
}
.contentheading {
    margin: 2px 0px!important;
}
.news.mod_flexicontent_wrapper .fcitem_text {
    padding: 0!important;
}
.news.mod_flexicontent_wrapper .fcitem_title {
    text-shadow: none!important;
}
